/* INVERSION IMAGES */
img.reverse {
    -moz-transform: scaleX(-1) !important;
    -o-transform: scaleX(-1) !important;
    -webkit-transform: scaleX(-1) !important;
    transform: scaleX(-1) !important;
    filter: FlipH !important;
    -ms-filter: "FlipH" !important;
    z-index: 0;
}

/* FORMULAIRES */
span[role=radio],
span[role=checkbox] {
	margin: 0 0 0 5px;
	}
.radio label,
.checkbox label {
	margin: 0 0 0 10px;
	}
.obj_checkbox label { padding: 0 30px 0 0; }
.obj_checkbox label:before{ left:auto; right:0; }
.obj_checkbox label:after { right: 3px; left:auto; }

/* SHARE */
.ctn_share_menu ul {
	right : auto;
	left : 0;
}

.obj_share_menu li > a,
.obj_share_menu li > button { text-indent : 9999em; }
.obj_share_menu .btn_mail {
	margin-right : 0;
	margin-left : -380px;
}
.obj_share_menu li.open { transform : translateX( calc(100% - 60px)); }

.obj_share_mail { float : left; }
.obj_share_mail label {
	display : block;
	text-align : right;
}
.obj_share_mail .error_msg { float : left; }
.obj_share_mail .ctn_btn { float : right; }

.obj_nav.var_lp ul li {
	border-left : none;
	border-right : 1px solid #dadde1;
}
.obj_nav.var_lp ul li:first-child { border-right : none; }

.obj_bloc .ctn_bloc h3.t_ytb:before {
	margin-right : 0;
	margin-left : 15px;
}

.obj_bloc-pushs article.obj_push { float : none; }
.obj_bloc-pushs article.obj_push.var_effaclar a > img {
	transform : scaleX(-1) translateX(50%);
	-ms-transform : scaleX(-1) translateX(50%);
}
.obj_bloc-pushs article.obj_push.var_effaclar .t_mention{left:auto; right:3.4%;}
.obj_bloc-pushs.simple article.obj_push .ctn_text h2 { text-align : right; }
.obj_bloc-pushs.simple article.obj_push.var_testimonials .ctn_text { padding : 70px 13% 70px 45%; }
.obj_bloc-pushs.simple article.obj_push.var_testimonials .ctn_text:after { left : 20%; }
.obj_bloc-pushs.simple article.obj_push.var_testimonials .ctn_text > div { float : right; }
.obj_bloc-pushs article.obj_push.var_onglets .ctn_text:before {
	right: -40px;
	left: auto;
	border-width: 70px 0 70px 70px;
	border-color: transparent transparent transparent #008fcd;
	transition: right 0.2s;
	}
.obj_bloc-pushs article.obj_push.var_onglets a:hover .ctn_text:before {
	right: -70px;
	}
@media screen and (max-width:767px){
	.obj_bloc-pushs article.obj_push.var_onglets .ctn_text:before,
	.obj_bloc-pushs article.obj_push.var_onglets a:hover .ctn_text:before,
	.obj_bloc-pushs.simple article.obj_push.var_onglets .ctn_text:before,
	.obj_bloc-pushs.simple article.obj_push.var_onglets a:hover .ctn_text:before {
		right:auto;
		left: 50%;
		border-width: 0 35px 35px 35px;
		border-color: transparent transparent #008fcd transparent;
		}
	.obj_bloc-pushs.simple article.obj_push.var_testimonials .ctn_text { padding : 20px; }
}

.obj_bloc-pushs article.obj_push.var_onglets .ctn_text {
	left : 0;
	right : auto;
}
.obj_bloc-pushs.double article.obj_push.var_onglets.var_50 figure img { transform : translateX(0); }
.obj_bloc-pushs.double article.obj_push .ctn_text {
	left: auto;
	right: 0;
	}
.obj_bloc-pushs.double.var_big article.obj_push { direction:ltr; }
.obj_bloc-pushs.double.var_big article.obj_push .ctn_text {
	left: 0;
	right: auto;
	width:60%;
	direction:rtl;
	}

.obj_bloc-pushs.double article.obj_push .ctn_btn {
	right:0;
	left : auto;
	}
.obj_bloc-pushs.double.var_big article.obj_push .ctn_btn { 
	left: 0;
	right: auto;
	width:60%;
	direction:rtl; 
	}
@media screen and (max-width:1024px){
	.obj_bloc-pushs.double.var_big article.obj_push .ctn_text,
	.obj_bloc-pushs.double.var_big article.obj_push .ctn_btn {
		width:70%;
		}
}
@media screen and (max-width:960px){
	.obj_bloc-pushs.double.var_big article.obj_push .ctn_text,
	.obj_bloc-pushs.double.var_big article.obj_push .ctn_btn {
		width:90%;
		}
}
@media screen and (max-width:767px){
	.obj_bloc-pushs.double.var_big article.obj_push .ctn_text,
	.obj_bloc-pushs.double.var_big article.obj_push .ctn_btn {
		width:60%;
		}
}



.obj_who_is.var_quote figcaption:before {
	left: auto;
	right: 20px;
	-webkit-transform : scaleX(-1);
		-ms-transform : scaleX(-1);
			transform : scaleX(-1);
	}
.obj_who_is.var_quote figcaption:after {
	left: 20px;
	right: auto;
	-webkit-transform : scale(1, -1);
		-ms-transform : scale(1, -1);
			transform : scale(1, -1);
	}


.ctn_carrousel h2 { float : right; }
.obj_carrousel.blogueuses .items,
.obj_carrousel.products .items,
.obj_carrousel .items {
	left : 0;
	position : absolute;
	}
.obj_carrousel .item { float : right; }
.obj_carrousel.blogueuses .nav ul { direction : rtl; }


.obj_carrousel.products .nav .prev,
.obj_carrousel.products .nav .next,
.obj_carrousel.blogueuses .nav .prev,
.obj_carrousel.blogueuses .nav .next {
	text-indent:10000px;
	-webkit-transform:scaleX(-1);
	   -moz-transform:scaleX(-1);
			transform:scaleX(-1);
	}
.obj_carrousel.products .nav .prev,
.obj_carrousel.blogueuses .nav .prev{
	left: auto;
	right: 20px;
	}
.obj_carrousel.products .nav .next,
.obj_carrousel.blogueuses .nav .next{
	left: 20px;
	right: auto;
	}

@media screen and (max-width:767px){
	.obj_carrousel.products .nav .prev,
	.obj_carrousel.blogueuses .nav .prev{
		right: 10px;
		}
	.obj_carrousel.products .nav .next,
	.obj_carrousel.blogueuses .nav .next{
		left: 10px;
		}
}
.obj_conteneur_article .obj_col_left {
    float: right;
	}	
.obj_conteneur_article .obj_article {
    float: left;
    padding: 0 4.23729% 0 0;
	}

/* FREE FROM SPOTS */
.obj_banner.var_small .ctn_banner .ctn_btn {
    right:inherit; left:30px;
	}
.obj_banner.var_small .ctn_banner .ctn_btn .btn_tips {
    padding: 0 0 0 20px;
	}
.obj_banner.var_small .ctn_banner .ctn_btn .btn_tips::before {
	left:0; right:inherit;
	border-left: 1px solid #008fcd;
	border-right:0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(-45deg);
	-webkit-transition: left 0.2s;
	-moz-transition: left 0.2s;
	transition: left 0.2s;
	}
.obj_banner.var_small .ctn_banner .ctn_btn .btn_tips:hover::before {
    left: -5px; right:inherit;
	}

@media screen and (max-width: 767px){
	.obj_banner.var_small .ctn_banner .ctn_btn {
		left: auto;
		}
}
	
.obj_bloc-pushs.double_article > h2 {
    float: right;
	}
	
.obj_nav-article ul li a:before{
	left:auto;
	right:0;
	border:none;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
	}
.obj_nav-article ul li a:hover:before,
.obj_nav-article ul li a.active,
.var_miracle_cures .obj_nav-article .var_miracle_cures > a:before,
.var_solution_treatment .obj_nav-article .var_solution_treatment > a:before,
.var_how_long .obj_nav-article .var_how_long > a:before,
.var_psychological_impact .obj_nav-article .var_psychological_impact > a:before,
.var_side_effects .obj_nav-article .var_side_effects > a:before,
.var_acne_food .obj_nav-article .var_acne_food > a:before,
.var_acne_city .obj_nav-article .var_acne_city > a:before,
.var_pop_ornot .obj_nav-article .var_pop_ornot > a:before,
.var_what_is_acne .obj_nav-article .var_what_is_acne > a:before,
.var_scars_marks .obj_nav-article .var_scars_marks > a:before,
.var_acne_contraception .obj_nav-article .var_acne_contraception > a:before{
	right:5%;
	left:auto;
	}

.obj_share_module .ctn_comment .ctn_col.var_left {
    padding-right:0;
	padding-left:2.5%;
    float: right;
	}	
.obj_share_module .ctn_comment .ctn_col.var_right {
    padding-left: 0;
    padding-right:2.5%;
	float: left;
	}
.obj_share_module .ctn_comment #label a {
	left: 10px;
	right:auto;
    }
.obj_share_module .ctn_comment .url input {
	padding-right: 130px;
	padding-left: 10px;
	}
.obj_share_module .ctn_comment .url a {
	left: auto;
	right: 8px;
	}
.obj_share_module .obj_checkbox label {
    float: right;
    margin-right: 0;
    margin-left: 5px;
	padding: 0 30px 0 0;
	}
.obj_share_module .obj_checkbox span[role=checkbox] {
	right: 0;
	left: auto;
	}
.obj_share_module .custom-checkbox {
	float: right;
	margin: 0 0 10px 5px;
	}
.obj_share_module .ctn_boutons a{
	text-align:right;
	}

@media screen and (max-width: 767px){
	.obj_share_module .ctn_comment .ctn_col.var_left,
	.obj_share_module .ctn_comment .ctn_col.var_right {
		padding: 0;
		float: left;
		}
	.obj_article .obj_share{overflow:hidden;}
	.obj_article .obj_share ul {
		-webkit-transform-origin: 100% 100%;
			-ms-transform-origin: 100% 100%;
				transform-origin: 100% 100%;
		}
}

/* ARTICLES */
.obj_article .ctn_article header h1{text-align:right;}	
.obj_article .obj_point-blue div{float:right;}
.obj_article .obj_point-blue p{
	padding-left:0;
	padding-right:10px;
	}
.obj_article .obj_info.var_dermato h3:before{margin:0 0 -5px 10px;}
.obj_article .obj_info.var_didyouknow h3:before {
	margin: 0 0 -3px 10px;
	-webkit-transform:scaleX(-1);
	   -moz-transform:scaleX(-1);
			transform:scaleX(-1);
	}
/* SHARE RESEAUX SOCIAUX */
.obj_share ul li:first-child{ margin-right:0; margin-left:30px;}

/* QUIZ */
.obj_quiz .ctn_quiz {
	background: url("../../../resources/freefromspots/images/f_quizz_rtl.jpg") no-repeat center top;
	}
.obj_quiz .answer {
	padding: 40px 40% 0 14%;
	}
.obj_quiz .question {
	padding: 40px 40% 0 14%;
	}
.obj_quiz .end {
	padding: 60px 40% 0 10%;
	}
.obj_quiz .end h2 {
	padding: 0 60px 0 0;
	}
.obj_quiz .end h2:before {
	left: auto;
	right:0;
	-webkit-transform:scaleX(-1);
	   -moz-transform:scaleX(-1);
			transform:scaleX(-1);
	}
	
.obj_quiz .obj_radio label{
	padding-left:0;
	padding-right:50px;
	}
.obj_quiz .obj_radio label:before{ left:auto; right:0;}
.obj_quiz .ctn_infos {
	margin-left: 0;
	padding: 20px 80px 20px 20px;
	}
.obj_quiz .ctn_infos:before {
	right: 38px;
	left: auto;
	}
.obj_quiz .btn_next {
	left: 2.5%;
	right: auto;
	}
.obj_quiz .btn_next:before {
	left:60%;
	border: none;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	}
@media screen and (max-width: 767px){
	.obj_quiz .ctn_quiz {
		background: #f0f0f0;
		}
	.obj_quiz .intro,
	.obj_quiz .question,
	.obj_quiz .answer,
	.obj_quiz .end {
		padding: 0 20px;
		}
	.obj_quiz .ctn_infos { padding: 5%; }
	.obj_quiz .ctn_infos:before { right: auto; }
	.obj_quiz .btn_next {
		right: 50%;
		left: auto;
		margin:20px -50px 0 0;
		}
}
/* MASONRY */
.obj_share_masonry .obj_item .ctn_push .btn a:after {
	border: none;
	border-left: 1px solid #008fcd;
	border-bottom: 1px solid #008fcd;
	}
/* POPIN FORM */
.obj_form.var_collect_data .radio h4 {
	float: right;
	margin-right: 0;
	margin-left: 20px;
	}
	
.str_popin.default .btn_close {
    left: 0px;
    right:auto;
	}
/* FOOTER */
footer.main .str_items > div {
	text-align: right;
	}
footer.main .ctn_services h3:before {
	right: -35px;
	left: auto;
	}
footer.main .ctn_services ul {
	float: right;
	padding-left: 35px;
	padding-right: 0;
	}
footer.main .ctn_newsletter h3:before {
	right: -43px;
	left: auto;
	}
footer.main .ctn_newsletter input {
	margin-left: 3%;
	margin-right: 0;
	}
footer.main .ctn_store h3:before {
	right: -30px;
	left: auto;
	}
footer.main .ctn_store a.btn.locate {
	float: right;
	}

@media screen and (max-width:960px){
	footer.main .ctn_services h3:before,
	footer.main .ctn_newsletter h3:before,
	footer.main .ctn_store h3:before{ left:auto; right:0; }
	footer.main .ctn_services h3,
	footer.main .ctn_newsletter h3,
	footer.main .ctn_store h3{
		padding-left:0;
		padding-right:40px;
		}
}
@media screen and (max-width: 767px){
	header.main nav.main .btn_menu_mob {
		left: auto;
		right: 10px;
		}
}
@media screen and (max-width: 480px){
	
	footer.main .ctn_services ul { float: none; }
}